name: 2dmmc_api
main: cc.lukatown.icefox.plugincore.PluginCore
version: 1.0.0
description: 2dmmc_api
author: mxd
depend: [Vault,GroupManager]

commands:
   plugincore:
      description: ForgeCraft Plugin Core
      usage: /<command> by mxd at 14-8-13